--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Execute this command and return no dataset
full_name: DataObjects::Command#execute_non_query
is_singleton: false
name: execute_non_query
params: (*args)
visibility: public
